<ART ID="1250060" PID="2711" JID="139" BPAGE="1250060-1" EPAGE="1250060-24" PII="S0217751X12500601" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC POTENTIAL WITH CORRECT ASYMPTOTICS FOR PNJL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>MOREIRA</SNM>
<EAD>jmoreira@teor.fis.uc.pt</EAD>
<X-REF REFID="S0217751X12500601AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>HILLER</SNM>
<X-REF REFID="S0217751X12500601AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>OSIPOV</SNM>
<X-REF REFID="S0217751X12500601FN001"></X-REF>
<X-REF REFID="S0217751X12500601AF001"></X-REF>
</AUT>
<FTN ID="S0217751X12500601FN001">
<P>On leave from Dzhelepov Laboratory of Nuclear Problems, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, Russia.</P></FTN>
<AUT>
<FNM>A. H.</FNM>
<SNM>BLIN</SNM>
<X-REF REFID="S0217751X12500601AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500601AF001">Centro de F&#x00ED;sica Computacional, Departamento de F&#x00ED;sica da Universidade de Coimbra, 3004-516 Coimbra, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2011</RE>
<AC>16 March 2012</AC>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>An attempt is made to resolve certain incongruities within the Nambu&#x2013;Jona-Lasinio (NJL) and Polyakov loop extended NJL models (PNJL) which currently are used to extract the thermodynamic characteristics of the quark&#x2013;gluon system. It is argued that the most attractive resolution of these incongruities is the possibility to obtain the thermodynamic potential directly from the corresponding extremum conditions (gap equations) by integrating them, an integration constant being fixed in accordance with the Stefan&#x2013;Boltzmann law. The advantage of the approach is that the regulator is kept finite both in divergent and finite valued integrals at finite temperature and chemical potential. The Pauli&#x2013;Villars regularization is used, although a standard 3D sharp cutoff can be applied as well.</P>
</ABST>
<KWDG>
<KWD>Regularization</KWD>
<KWD>spontaneous chiral symmetry breaking</KWD>
<KWD>PNJL model</KWD>
<KWD>general spin 0 eight-quark interactions</KWD>
<KWD>finite temperature and chemical potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Wx</KWD>
<KWD>11.30.Rd</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
